<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>{{clase.nombre}}</title>
</head>
<body>
    <h1>{{clase.nombre}}</h1>
    <div>
        <b>Código:</b> {{clase}}
    </div>

    <h2>Estudiantes</h2>
    <ul>
        {% for estudiante in estudiantes %}
            <li><a href="/estudiantes/{{estudiante.id}}/">{{estudiante}}</a></li>
        {% endfor %}
    </ul>
    <br>
    <a href="/clases/">Regresar</a>
</body>
</html>